## rust-rustc-tools-util 0.4.2

=== debian/changelog ===
rust-rustc-tools-util (0.4.2-1) unstable; urgency=medium

  * Package rustc_tools_util 0.4.2 from crates.io using debcargo 2.7.10

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 03 Oct 2025 21:13:52 +0200
