=== debian/control ===
Source: rust-rustc-tools-util
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-tools-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-tools-util
Homepage: https://github.com/rust-lang/rust-clippy
X-Cargo-Crate: rustc_tools_util
Rules-Requires-Root: no

Package: librust-rustc-tools-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustc-tools-util+default-dev (= ${binary:Version}),
 librust-rustc-tools-util-0-dev (= ${binary:Version}),
 librust-rustc-tools-util-0+default-dev (= ${binary:Version}),
 librust-rustc-tools-util-0.4-dev (= ${binary:Version}),
 librust-rustc-tools-util-0.4+default-dev (= ${binary:Version}),
 librust-rustc-tools-util-0.4.2-dev (= ${binary:Version}),
 librust-rustc-tools-util-0.4.2+default-dev (= ${binary:Version})
Description: Small helper to generate version information for git packages - Rust source code
 Source code for Debianized Rust crate "rustc_tools_util"
