=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc_tools_util 0.4.2 --all-targets --all-features
Features: test-name=rust-rustc-tools-util:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc_tools_util 0.4.2 --all-targets
Features: test-name=librust-rustc-tools-util-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc_tools_util 0.4.2 --all-targets --no-default-features
Features: test-name=librust-rustc-tools-util-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
